Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/26115/?format=api
{ "ob_id": 26115, "names": [ { "ob_id": 17309, "name": "http://vocab.ndg.nerc.ac.uk/term/P041/4/H315" }, { "ob_id": 17310, "name": "EARTH SCIENCE > Agriculture > Soils" } ], "terms": [ { "ob_id": 24738, "label": "long_name", "value": "Soils", "vocabulary": "" }, { "ob_id": 24740, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P041/4/H315", "vocabulary": "" }, { "ob_id": 28458, "label": "gcmd_keyword", "value": "EARTH SCIENCE > Agriculture > Soils", "vocabulary": "gcmd_keyword" } ] }